<?php
require_once("../app/config.php");
$bank= mysqli_fetch_array(mysqli_query($dbc, "SELECT * FROM admin_bank WHERE id='1'"));
$title="Bank branches";
require_once('include/user_header.php');
require_once('include/user_navbar.php');
require_once('include/user_sidebar.php');
?>
<div class="content-wrapper">

      <!-- Page header -->
        <div class="page-header">
          <div class="page-header-content header-elements-md-inline">
          </div>
        </div>
      <!-- /page header -->

      <div class="content">
        <div class="row">  
        <?php 
        $data=mysqli_query($dbc, "SELECT * FROM branch  order by branch.id ASC");
        while($gate=mysqli_fetch_array($data)){
        ?>    
         <div class="col-md-4">
          <div class="card ">
            <div class="card-body">
              <div class="d-sm-flex align-item-sm-center flex-sm-nowrap">
                <div>
                  <h6 class="font-weight-semibold"><?php echo $gate['name'];?></h6>
                  <p><?php echo $gate['details'];?></p>
                </div>
              </div>
            </div>
          </div>
        </div> 
        <?php } ?>
        </div>
  </div>
<?php require_once('include/user_footer.php');?>